Subject: Re: bug#53798: 27.1; OSX: (redisplay) does not reliably redisplay

From: Markus Triska <[email-masked]>
Date: Tue, 18 Feb 2025 22:39:53 +0100

Eli Zaretskii <[email-masked]> writes:

> notice that the redisplay architecture on macOS have changed
> dramatically since Emacs 27.1, so maybe the current code base no
> longer behaves like what you see.

I can no longer reproduce the issue on OSX 10.14.2, where the examples I
posted in this thread all work as intended. Therefore, please consider
closing the issue.

Thank you and all the best,
Markus